Subject: (ngtrans) Re: Query about automatic tunneling and ND

From: Erik Nordmark <[email-masked]>
Date: Fri, 11 Oct 2002 15:35:26 +0200 (CEST)

> [RFC2893] SHOULD also send NUD probe packets to detect when the configured
> tunnel fails at which point the implementation can use an alternate path to
> reach the destination.

The above refers to configured tunnels, and your question
seems to be about the automatic tunnels specified in RFC 2893.

I don't interpret RFC 2893 to recommend doing NUD on its automatic tunnels.
Furthermore, the upcoming revision to RFC 2893 is removing support for
automatic tunneling since the RFC 3056 6to4 tunnels provides a superset.

   Erik